* {
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  /*color:rgb(185, 9, 9);*/
  color: #000;
  background: #333;
  overflow: hidden;
}
.landing {
  position: relative;
  background-image: url("../img/barawephoto.jpg");
  background-size: cover;
  background-position: center;
  height: 100vh;
}
.inner-landing {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  text-align: center;
  padding-top: 50px;
}
img {
  width: 780px;
  height: 205px;
}
.landing h1 {
  font-size: 50px;
}
.landing p {
  padding-bottom: 10px;
  font-size: 20px;
}

.countdown {
  font-size: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.countdown div {
  width: 10%;
  padding: 20px;
  border: 2px #fff solid;
  border-radius: 10px;
  /*background:rgb(185, 9, 9);*/
  color: rgb(184, 0, 0);
  opacity: 0.8;
  margin: 15px;
}

.countdown span {
  display: block;
  font-size: 20px;
}

@media (max-width: 650px) {
  .landing img {
    width: 40%;
  }

  .landing h1 {
    font-size: 40px;
  }

  .countdown {
    font-size: 30px;
    flex-direction: column;
  }

  .countdown div {
    display: none;
  }

  .countdown div:first-child {
    display: block;
    width: 80%;
    padding: 10px;
  }
}

@media (max-height: 600px) {
  img {
    width: 20%;
  }

  p {
    display: none;
  }
}

@media (max-height: 400px) {
  img {
    padding-bottom: 30px;
  }

  h1 {
    display: none;
  }
}
